/* Menü stílusok - Tudós Kuckó */

#mainNav {
  background-color: rgba(255, 255, 255, 0.7);
}

#mainNav .navbar-brand {
  color: #333;
}

#mainNav .navbar-nav .nav-item .nav-link {
  font-weight: 900;
}

#mainNav .navbar-nav .nav-item.active .nav-link {
  color: #333;
}

@media (min-width: 992px) {
  #mainNav .navbar-nav .nav-item .nav-link {
    font-size: 0.9rem;
  }

  #mainNav .navbar-nav .nav-item .nav-link:hover {
    color: #43a047;
  }

  #mainNav .navbar-nav .nav-item.active .nav-link:hover {
    color: #43a047;
  }
}
